Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 01:03:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi  im mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi  im mohamed Bot:  Hi Hi  Im Mohamed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6287005015 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0590365496            04:49 AM, 02nd May                     hi  im mohamed                    Ok           04:49 AM, 02nd May                   Hamza                   Hi Mohamed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            04:50 AM, 02nd May                     hi  im mohamed                    Hi..           04:50 AM, 02nd May                     hi  im mohamed                    I want to cancel my order           04:50 AM, 02nd May                     hi  im mohamed                    Sir           04:51 AM, 02nd May                   Hamza                   Could you please share your order number so that I can assist you further?           04:52 AM, 02nd May                     hi  im mohamed                    6287005015           04:52 AM, 02nd May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            04:54 AM, 02nd May                     hi  im mohamed                    Ok..please cancel this order           04:54 AM, 02nd May                   Hamza                   We see that you want us to cancel your order with order number: 6287005015. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           04:55 AM, 02nd May                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           04:55 AM, 02nd May                     hi  im mohamed                    Ok..you tell courier agent           04:55 AM, 02nd May                     hi  im mohamed                    This is wich courier company           04:57 AM, 02nd May                     hi  im mohamed                    Hlo           04:58 AM, 02nd May                   Hamza                   We sincerely apologize for any inconvenience caused,           05:00 AM, 02nd May                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:00 AM, 02nd May                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           05:00 AM, 02nd May                   Hamza                   Is there anything else I can help you?            05:01 AM, 02nd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:03 AM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2491330